ScenebrewDevelopers
API referenceLibrary

Unlink Theme Design

DELETE
/v1/themes/{theme_id}/designs/{design_id}

Detach a design from a theme. Requires the write scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

theme_id*Theme Id
Formatuuid
design_id*Design Id
Formatuuid

Response Body

application/problem+json

curl -X DELETE "https://example.com/v1/themes/497f6eca-6276-4993-bfeb-53cbbbba6f08/designs/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty